WordPress Human Resource Management Plugin Multiple Unauthorized Access Vulnerabilities

Bugtraq ID: 107464
Class: Access Validation Error
CVE: CVE-2019-9573
CVE-2019-9574
Remote: Yes
Local: No
Published: Mar 17 2019 12:00AM
Updated: Mar 17 2019 12:00AM
Credit: Henri Salo
Vulnerable: WordPress Human Resource Management 2.2.5
Not Vulnerable: WordPress Human Resource Management 2.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus